@charset "utf-8";
/* CSS Document */
@font-face {
	font-family:Eurostile;
	src:local(fuentes/eurosti.ttf);
}

@font-face {font-family: "sansation";
	src: local(fuentes/sansation_regular.ttf);
}

@font-face {font-family: "As seen on TV";
	src: local(fuentes/ASSEENONTV.ttf)
}

body{
	margin:0;
	padding:0;
	font-family:Sansation, Arial;
	font-size:16px;
	background-color:#eee;
}

#sistemas_document_wrapper{
	border-top:5px solid #1c538f;
	width:100%;
	margin: 0 auto;
	
}

.contenedor_introduccion{
	padding:30px;
}

#sistemas_wrapper{
	width: 1000px;
	margin: 0 auto;
	border-left:solid 3px #ddd;
	border-right:solid 3px #ddd;
	background:url(../imagenes/background_2.jpg);
}

#sistemas_header{
	height:200px;
	width:1000px;
}

header{
	height:200px;
	width:1000px;
	margin: 0 auto;
}

#encabezado_fecha{
	font:14px Eurostile, Verdana, Helvetica, sans-serif;
	padding:5px 0;
}

#menu{
	clear:both;
	width:1000px;
	height:30px;
}

#menu ul{
	margin:0;
	padding:0;
	list-style:none;
}

#menu ul li{
	margin: 0;
	padding: 0;
	display:inline;
}

ul li:active{
	display: block;
}

a{
	color:#2b388f;
}
a:hover{
	color:#1c53f8;
}

#menu a{
	float:left;
	display:block;
	font:20px Eurostile, Sansation, Verdana;
	width:166px;
	text-align:center;
	text-decoration:none;
	padding:3px 0;
	background-color:#f7f8e8;
	color:#2b388f;
	border-bottom:2px solid #2b388f;
}

#menu a:hover{
	color:#f7f8e8;
	background-color:#2b388f;
	border-bottom:2px solid #f7f8e8;
}

#main{
	clear: both;
	width: 1000px;
	text-align:center;
	padding:0;
	background-color:#ffffff;
	top:auto;
}

#equipos_main{
	clear:both;
	width:960px;
	padding:10px;
}	

#footer_wrapper{
	width:100%;
	background-color:#000033;
	border-top: 5px solid #2b388f;
}

footer{
	clear: both;
	width: 1000px;
	margin: 0;
	padding: 5px 20px;
	text-align:left;
	color:#f7f8e8;
	font-family:Sansation, Verdana;
	font-size:14px;
	
}

#contenido{
	clear:both;
	width:1000px;
	padding:0;
	top:auto;
}

.articulo{
	top:auto;
	float:left;
	padding:0 10px;
	height:60px;
}

#article{
	border-top:3px solid #020ff1;
	clear:both;
	height:100%;
	top:auto;
	font-family:"As seen on TV";
	padding:0 10px;
}

#article_gris, #article_gris_2, #article_gris_3, #article_gris_4{
	border-top:3px solid #2b388f;
	clear:both;
	top:auto;
	padding:0 10px;
	background-color:#CCC;
}

#article_gris{
	height:620px;
}

#article_gris_2{
	height:400px;
}

#article_gris_3{
	height:470px;
}

#article_gris_4{
	height:340px;
}

#imagen{
	width:25%;
	height:100%;
	clear:both;
	float:left;
}

#texto{
	width:72%;
	height:100%;
	float:right;
	top:auto;
}

h2{
	float:none;
	font-family:Eurostile;
	font-size:20px;
	color:#2b388f;
	text-align:left;
}

h3{
	color:#2b388f;
	font-family:Eurostile;
	font-size:18px;
}

p{
	font-family:Sansation, Arial, Helvetica, sans-serif;
	font-size:14px;
}

p em{
	font-family:Sansation, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	color:#1c538f;
}

.titulos{
	top:auto;
	font-family:"As seen on TV";
	font-size:24px;
	color:#2b388f;
	background-color:#999;
	padding:5px 20px;
	height:40px;
}

.alignleft{
	float:left;
	display:inline;
	margin-right:24px;
	margin-top:4px;
	margin-bottom:10px;
}

#article img, #article_gris img, #article_gris_2 img, #article_gris_3 img, #article_gris_4 img{
	border: none;
	-webkit-box-shadow: 3px 3px 7px #777;
	-moz-box-shadow: 3px 3px 7px #777;
}

ul.decimal{
	list-style-type:decimal;
}

ul.disc{
	list-style-type:circle;
}

tr.border td{
	border-top:5px solid #2b388f;
}

td img{
	-webkit-box-shadow: 3px 3px 7px #777;
	-moz-box-shadow: 3px 3px 7px #777;
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}

div.caption {
	padding: 12px;
}

div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}

.small{
	width:75px;
	height:75px;
}

#contactenos_1{
	width:35%;
	clear:both;
	float:left;
	height:100%;
}

#contactenos_1 p{
	padding:0 10px;
}

#contactenos_2{
	border-left:1px solid #1c538f;
	width:64%;
	top:auto;
	float:right;
	height:100%;
}

#contactenos_2 h3{
	padding:0 10px;
	font:normal 16px Eurostile;
	text-align:end;
}

#contactenos_2 h2{
	padding:0 10px;
}

input{
	background: #F6F4DA;
	border: 1px solid #B07C3F;
	margin-right: 5px;
	padding:5px;
}

textarea {
	padding:5px;
	background: #F6F4DA;
	border: 1px solid #B07C3F;
}